.bodytext {
	COLOR: #000000; FONT: 12px Arial, Helvetica, sans-serif; TEXT-DECORATION: none; TEXT-TRANSFORM: none
}
.subheadings {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
A {
	COLOR: #587ca8; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.links {
	COLOR: #587ca8; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
.copy {
	COLOR: #999999; FONT: 10px Arial, Helvetica, sans-serif; TEXT-DECORATION: none; TEXT-TRANSFORM: none
}
